Source: php-doctrine-lexer
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               phpab,
               phpunit
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-lexer.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-lexer
Homepage: https://www.doctrine-project.org/projects/lexer.html
Rules-Requires-Root: no

Package: php-doctrine-lexer
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: base lexer library - Doctrine component
 ${phpcomposer:description}.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
